Novi update Wordpressa i problemi

Ima li neko problema nakon ovog sinosnjeg updejta na wordpressu. Kod mene nijedan sajt iz wp panela ne ucitava media library.

Upravo zbog takvih stvari uvijek sacekam 10-15 dana za neku x.x.1 stabilniju verziju nadogradnje, koja se vecinom pojavi jer uvijek nadju neku svoju gresku.

  • Jel ti bio automatski update ili si sam uradio.

  • Jel imas CDN, ili su ti slike gdje i WP instalacija.

1 Like

Sam sam updajte. Nemam cdn osim cf.

Ja upravo odradila update na jednom sajtu i mogu ti reci da sam vise nego zadovoljna, radi mi sajt, pa barem duplo brze, a ne vidim nikakve probleme , barem za sada, ako nesto primetim, javljam

apdejtovao sve, i php apdejtovao na 7.4 … letiii sve, gutenberg još ljepši

piše li šta? izbacuje li poruku neku?

1 Like

Može li mu baš biti problem sa starijom verzijom PHP-a?

1 Like

Ne izbacuje nikakvu gresku samo stoji prazno kad kliknes, probam kasnije update php-a

Baci pogled na error log, tamo bi trebalo valjda biti nesto.

1 Like

meni iz nekog razloga prethodna verzija wordpressa nije radila na php-u 7.4 … vratio sam na 7.3 i nakon ovog wp apdejta prebacio na 7.4 …

I meni se to znalo dešavati, pa u neka doba više niti ne znam kad da radim update WP-a, a kada PHP-a.

Zato većinom sačekam bar 2 sedmice s WP update.

Uradio sam update na 7.4 ali isti problem bukvalno ni na jednom sajtu nece.

koje plugine sve imaš? imaš li smush?

gasi plugine jedan po jedan pa vidi

1 Like

Evo ja sam uradio Update samo zbog foruma i nemam problema!

Dakle ili ti je Tema problem ili Pluginovi…

Probaj prebaciti privremeno na default temu pa i to testaj!

Meni je na rehub temi sa novim wordpress updateom onemoguceno uci u opcije od teme,tj udjem ali stagod odaberem uvijek me baca na general options a sve ostale stavke je nemoguce odabrat.

Ne vjerujem da je do tebe, bukvalno svaki sajt koristi razlicitu. Prije da ce biti do nekog plugina, testa svaki danas.

Ipak prijavljujem problem s WP 5.5 - nemogu “podići” dijaloški prozor da dodam link u tekst, kao i da “pređem” između GUI i TXT moda. Dakle sve u Classic Editoru, koji ima svoj plugin i za koji vidim da je kompatibilan do 5.5., e sad jel to uključuje 5.5. ili ne?

U Block Editoru sve radi, znači otprilike vidi se gdje je problem…

1 Like

isto mi na jednom sajtu ne radi, nisam primjetio dok ne rece.

1 Like

Koliko vidim na sajtu plugina, mnoštvo ljudi se žali na ove probleme što sam ih ja nabrojao, a neki čak i na probleme sličnim tvojim @limenka2017 !?

https://wordpress.org/support/plugin/classic-editor/

Hajde vjerovatno rijese u par dana, svidja mi se na ovom novom sto su ubacili auto update plugina.

1 Like

Sad pročitah, ne znam može li pomoći pri ovoj situaciji.

1 Like

Copyright © 2020 WM Forum - AboutContact - Sponsored by: Mydataknox & Profit Monkey